clear_file: ''
crontab: ''
install_postscript: ''
install_prescript: ''
monitor_script: ''
port_guard: none
port_list: []
proc_guard: none
proc_list: []
restart_script: ''
rollback_prescript: ''
start_script: ''
stop_script: ''
update_postscript: ''
update_prescript: ''
user: easyops:easyops
